body {
  background: url(http://matthew-morse.com/blog/bloggertemplate69_bg.gif) repeat-y #f1f6fa;
  color: #072f67
}

body#bodyBlogroll {
  margin: 0;
  padding: 0;
  background: none #d6e3ef;
  color: #072f67;
}

div.genericBox {
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #d6e3ef;
  background-image: url(http://matthew-morse.com/blog/bloggertemplate69_side.gif);
  background-repeat: repeat-y;
  background-position: right;
}

div.boxtop {
  line-height: 12px
}

div.boxbottom {
  line-height: 12px;
  background-image: url(http://matthew-morse.com/blog/bloggertemplate69_rdcornerbot.gif);
  background-repeat: repeat-x
}

div.post {
  margin: .5em 0 .75em 0px
}

div.sideBarText {
  margin-left: 10px;
  margin-right: 10px;
  clear: both
}

div.sideBarText p {
  margin: 0;
  padding-left: 2ex;
  text-indent: -2ex;
  font-size: 70%;
  font-family: "Big Caslon", Georgia, serif
}

div.sideBarText p.boxTitle {
  font-weight: bold;
  margin-bottom: 1em
}

div.sideBarText p.boxHeader {
  padding-left: 0;
  text-indent: 0;
  font-style: italic
}

div.sideBarText p.text {
  margin-bottom: .5em;
  padding-left: 0;
  text-indent: 2ex
}

div.images {
  clear: both;
  text-align: center
}

div#title {
  margin-top: 31px;
  margin-left: 75px;
  margin-right: 75px;
  margin-bottom: -1px;
  font: small-caps 250% "Gill Sans", "Andale Mono", sans-serif
}

div#description {
  margin-left: 100px;
  margin-right: 100px;
  font: italic 125% Cochin, "Hoefler Text", cursive
}

div#footer {
  margin-left: 75px;
  margin-right: 75px;
  padding-top: 12px;
  clear: both
}

div#footer p {
  clear: both;
  font: 85% "Big Caslon", Georgia, serif;
  margin: 0px 10px 0px 10px
}

div#contentBox {
  margin-left: 75px;
  margin-top: 10px;
  margin-bottom: 10px
}

div#leftColumn {
  float: left;
  width: 80%
}

div#rightColumn {
  float: right;
  width: 20%
}

div#content {
  margin-right: 5px
}

div#blogger {
  margin-left: 10px;
  margin-right: 10px; 
  clear: both;
  font-family: "Big Caslon", Georgia, serif
}

div#siteLinks {
  margin-bottom: 1em
}  

div#syndication {
}

p.title {
  margin-top: 0;
  margin-left: 19px;
  margin-bottom: 0px;
  padding-bottom: 1px
}

p.description {
  margin-top: 0;
  margin-bottom: 0px;
  margin-left: 6px;
  padding-top: 6px;
  padding-right: 21px;
  padding-bottom: 6px;
  padding-left: 7px;
  clear: both;
}

p.dateHeader {
  font-family: "Gill Sans", "Andale Mono", sans-serif;
  font-weight: bold;
  margin-top: 1.25em
}

p.timeStamp {
  font-family: "Gill Sans", "Andale Mono", sans-serif; 
  font-size: 90%;
  margin-left: 1.5ex;
  margin-bottom: .5em
}

p.comment {
  font-family: "Gill Sans", "Andale Mono", sans-serif;
  font-style: italic;
  font-size: 75%;
}

img.boxcornerl {
  background-color: #f1f6fa;
  height: 12px;
  width: 10px;
  margin: 0;
  vertical-align: bottom /* to fix IE alignment */
}

img.boxcornerr {
  float: right;
  background-color: #f1f6fa;
  height: 12px;
  width: 10px;
/*  margin: 0 */ /* to fix IE and Opera alignment */
}

img.standardBadge {
  height: 31px;
  width: 88px;
  margin-left: auto;
  margin-right: auto
}

img#enetationBadge {
  height: 30px;
  width: 96px;
  border: none;
  margin-left: auto;
  margin-right: auto
}

div#htmlBadge {
  height: 27px;
  width: 84px;
  border: gray 2px solid;
  margin-top: 3px;
  margin-left: auto;
  margin-bottom: 3px;
  margin-right: auto;
  font: bold 10pt/10pt "Gill Sans", "Arial Black", sans-serif;
  background: #FFC458;
  text-decoration: none
}

a {
  color: #0000ff;
  text-decoration: none
}

a:hover {
  color: #6a82a4; 
  text-decoration: underline;
}

a:visited {
  color: #6a82a4;
}

code {
  font-family: "Courier New", "Courier", monospace;
  font-size: 75%
}

object#blogroll {
  margin: 0;
  margin-top: 12px;
  padding: 0;
  clear: both;
  width: 90%;
  height: 500px
}

